form li {
list-style: none;
margin-bottom: 5px;
}

form ul li label{
float: left;
clear: left;
width: 140px;
text-align: left;
margin-right: 10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

form ul li input, select, span {
margin-bottom: 10px;
}


[type="submit"] {
clear: left;
margin: 20px 0 0 230px;
font-size:18px
}
input	{ width:220px; padding:3px; border:1px #333 solid;}
p {
margin-left: 70px;
font-weight: bold;
}

.button 		{ text-align:center; width:60px; height:25px; padding:2px; font-weight:bolder; font-size:12px; color:#bb5e00; border:1px #bb5e00 solid; }
.button:hover	{ text-align:center; width:60px; height:25px; padding:2px; font-weight:bolder; font-size:13px; color:#bb5e00; border-bottom:2px #bb5e00 solid; }
.button a:active{ text-align:center; width:60px; height:25px; padding:2px; font-weight:bolder; font-size:13px; color:#bb5e00; border-bottom:2px #bb5e00 solid; }
